# Copyright (C) 2023 WPXpro
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Xpro 1.2.4\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/xpro\n"
"POT-Creation-Date: 2023-07-20 08:24:51+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2023-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"

#: classes/class-xpro-breadcrumb.php:38 inc/extras.php:225 inc/extras.php:226
#: inc/extras.php:436
msgid "Home"
msgstr ""

#: classes/class-xpro-breadcrumb.php:42
#: lib/customizer/customizer-config.php:385
msgid "Blog"
msgstr ""

#: classes/class-xpro-breadcrumb.php:49
#: lib/customizer/customizer-config.php:346
#: lib/customizer/customizer-maps/header-settings.php:960 searchform.php:14
#: template-parts/header.php:86
msgid "Search"
msgstr ""

#: classes/class-xpro-breadcrumb.php:59
msgid "Browse to: "
msgstr ""

#: classes/class-xpro-breadcrumb.php:71
msgid "Tag: "
msgstr ""

#: classes/class-xpro-breadcrumb.php:75
msgid "404"
msgstr ""

#: classes/class-xpro-breadcrumb.php:81
msgid "Link of current page (click to refresh)"
msgstr ""

#. Translators: %s is the theme name.

#: classes/class-xpro-meta-boxes.php:133
msgid "%s Settings"
msgstr ""

#: classes/class-xpro-meta-boxes.php:206
msgid "Sidebar Layout"
msgstr ""

#: classes/class-xpro-meta-boxes.php:209 classes/class-xpro-meta-boxes.php:225
#: lib/plugins/kirki/controls/php/class-kirki-control-base.php:134
#: lib/plugins/kirki/controls/views/image.php:36
#: lib/plugins/kirki/field/class-kirki-field-image.php:49
msgid "Default"
msgstr ""

#: classes/class-xpro-meta-boxes.php:210
msgid "Left Sidebar"
msgstr ""

#: classes/class-xpro-meta-boxes.php:211
msgid "Right Sidebar"
msgstr ""

#: classes/class-xpro-meta-boxes.php:212
msgid "No Sidebar"
msgstr ""

#: classes/class-xpro-meta-boxes.php:222
msgid "Content Layout"
msgstr ""

#: classes/class-xpro-meta-boxes.php:226
#: lib/customizer/customizer-maps/banner-settings.php:20
#: lib/customizer/customizer-maps/header-settings.php:21
#: lib/customizer/customizer-maps/layout-settings.php:20
#: lib/customizer/customizer-maps/layout-settings.php:25
#: lib/customizer/customizer-maps/layout-settings.php:145
#: lib/customizer/customizer-maps/layout-settings.php:150
#: lib/customizer/customizer-maps/layout-settings.php:553
#: lib/customizer/customizer-maps/layout-settings.php:558
#: lib/customizer/customizer-maps/layout-settings.php:1262
#: lib/customizer/customizer-maps/layout-settings.php:1267
#: lib/customizer/customizer-maps/layout-settings.php:1525
#: lib/customizer/customizer-maps/layout-settings.php:1530
#: lib/customizer/customizer-maps/shop-settings.php:24
#: lib/customizer/customizer-maps/shop-settings.php:29
#: lib/customizer/customizer-maps/shop-settings.php:152
#: lib/customizer/customizer-maps/shop-settings.php:157
#: lib/customizer/customizer-maps/shop-settings.php:248
#: lib/customizer/customizer-maps/shop-settings.php:253
#: lib/customizer/customizer-maps/shop-settings.php:345
#: lib/customizer/customizer-maps/shop-settings.php:350
#: lib/customizer/customizer-maps/shop-settings.php:441
#: lib/customizer/customizer-maps/shop-settings.php:446
msgid "Container"
msgstr ""

#: classes/class-xpro-meta-boxes.php:227
#: lib/customizer/customizer-maps/layout-settings.php:26
#: lib/customizer/customizer-maps/layout-settings.php:151
#: lib/customizer/customizer-maps/layout-settings.php:559
#: lib/customizer/customizer-maps/layout-settings.php:1268
#: lib/customizer/customizer-maps/layout-settings.php:1531
#: lib/customizer/customizer-maps/shop-settings.php:30
#: lib/customizer/customizer-maps/shop-settings.php:158
#: lib/customizer/customizer-maps/shop-settings.php:254
#: lib/customizer/customizer-maps/shop-settings.php:351
#: lib/customizer/customizer-maps/shop-settings.php:447
msgid "Container Fluid"
msgstr ""

#: classes/class-xpro-meta-boxes.php:228
#: lib/customizer/customizer-maps/banner-settings.php:27
#: lib/customizer/customizer-maps/header-settings.php:28
#: lib/customizer/customizer-maps/layout-settings.php:27
#: lib/customizer/customizer-maps/layout-settings.php:152
#: lib/customizer/customizer-maps/layout-settings.php:560
#: lib/customizer/customizer-maps/layout-settings.php:1269
#: lib/customizer/customizer-maps/layout-settings.php:1532
#: lib/customizer/customizer-maps/shop-settings.php:31
#: lib/customizer/customizer-maps/shop-settings.php:159
#: lib/customizer/customizer-maps/shop-settings.php:255
#: lib/customizer/customizer-maps/shop-settings.php:352
#: lib/customizer/customizer-maps/shop-settings.php:448
msgid "Full Width"
msgstr ""

#: classes/class-xpro-meta-boxes.php:238
msgid "Disable Sections"
msgstr ""

#: classes/class-xpro-meta-boxes.php:247
msgid "Disable Header"
msgstr ""

#: classes/class-xpro-meta-boxes.php:256
msgid "Disable Banner"
msgstr ""

#: classes/class-xpro-meta-boxes.php:264
msgid "Disable Space"
msgstr ""

#: classes/class-xpro-meta-boxes.php:272
msgid "Disable Footer"
msgstr ""

#: classes/class-xpro-meta-boxes.php:280
msgid "Disable Featured Image"
msgstr ""

#: classes/class-xpro-navwalker.php:405
msgid "Add a menu"
msgstr ""

#: classes/compatibility/class-beaver-themer-compatibility.php:136
msgid "Before Page"
msgstr ""

#: classes/compatibility/class-beaver-themer-compatibility.php:137
msgid "After Page"
msgstr ""

#: classes/compatibility/class-beaver-themer-compatibility.php:143
msgid "Before Header"
msgstr ""

#: classes/compatibility/class-beaver-themer-compatibility.php:144
msgid "After Header"
msgstr ""

#: classes/compatibility/class-beaver-themer-compatibility.php:150
msgid "Before Content"
msgstr ""

#: classes/compatibility/class-beaver-themer-compatibility.php:151
msgid "After Content"
msgstr ""

#: classes/compatibility/class-beaver-themer-compatibility.php:157
msgid "Before Footer"
msgstr ""

#: classes/compatibility/class-beaver-themer-compatibility.php:158
msgid "After Footer"
msgstr ""

#: classes/compatibility/class-beaver-themer-compatibility.php:164
msgid "Before Sidebar"
msgstr ""

#: classes/compatibility/class-beaver-themer-compatibility.php:165
msgid "After Sidebar"
msgstr ""

#: classes/compatibility/class-beaver-themer-compatibility.php:171
msgid "Before Post"
msgstr ""

#: classes/compatibility/class-beaver-themer-compatibility.php:172
msgid "After Post"
msgstr ""

#. translators: %s: post title

#: comments.php:43
msgctxt "comments title"
msgid "1 Comment"
msgstr ""

#. translators: 1: number of comments, 2: post title

#: comments.php:51
msgctxt "comments title"
msgid "%1$s Comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:70 comments.php:100
msgid "Comment navigation"
msgstr ""

#: comments.php:73 comments.php:103
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:79 comments.php:109
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:120
msgid "Comments are closed."
msgstr ""

#: comments.php:147
msgid "Name *"
msgstr ""

#: comments.php:148
msgid "Email *"
msgstr ""

#: comments.php:149
msgid "Website"
msgstr ""

#: comments.php:159
msgid "Enter your comment here..."
msgstr ""

#: comments.php:163
msgid "Write a comment"
msgstr ""

#: comments.php:164
msgid "Write a comment to %s"
msgstr ""

#: comments.php:165
msgid "Post Comment"
msgstr ""

#: comments.php:175
msgid "Logged in as %s. Edit your profile."
msgstr ""

#: comments.php:176
msgid "Logged in as %s"
msgstr ""

#: comments.php:179
msgid "Log Out?"
msgstr ""

#. translators: 1: date, 2: time

#: inc/extras.php:303
msgid "%1$s, %2$s"
msgstr ""

#: inc/extras.php:307
msgid "(Edit)"
msgstr ""

#: inc/extras.php:324
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/extras.php:368 lib/customizer/customizer-maps/banner-settings.php:205
msgid "Blog List"
msgstr ""

#: inc/extras.php:370 lib/customizer/customizer-maps/banner-settings.php:229
msgid "Blog Detail"
msgstr ""

#: inc/extras.php:371
msgid "Search Results For "
msgstr ""

#: inc/extras.php:372 lib/customizer/customizer-maps/banner-settings.php:256
msgid "Page Not Found"
msgstr ""

#: inc/extras.php:389
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/extras.php:391
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: inc/extras.php:436
msgid "Choose Menu"
msgstr ""

#: inc/hooks.php:34
msgid "http://wordpress.org/"
msgstr ""

#. translators: WordPress

#: inc/hooks.php:37
msgid "Proudly powered by %s"
msgstr ""

#. translators: 1: Theme name, 2: Theme author

#: inc/hooks.php:42
msgid "Theme: %1$s by %2$s."
msgstr ""

#: inc/hooks.php:44
msgid "http://xprotheme.com"
msgstr ""

#. translators: Theme version

#: inc/hooks.php:48
msgid "Version: %1$s"
msgstr ""

#: inc/hooks.php:66 inc/hooks.php:67
msgid "Skip to content"
msgstr ""

#: inc/hooks.php:296
msgid "Post navigation"
msgstr ""

#: inc/hooks.php:387
msgctxt "breadcrumb"
msgid "Home"
msgstr ""

#: inc/pagination.php:58
msgid "Prev"
msgstr ""

#: inc/pagination.php:59
msgid "Next"
msgstr ""

#: inc/pagination.php:62
msgid "Posts Navigation"
msgstr ""

#: inc/setup.php:60
msgid "Primary Menu"
msgstr ""

#: inc/template-tags.php:33
msgctxt "post date"
msgid "Posted on"
msgstr ""

#: inc/template-tags.php:42
msgctxt "post author"
msgid "by"
msgstr ""

#: inc/template-tags.php:42
msgctxt "post author"
msgid "Posted by"
msgstr ""

#. translators: used between list items, there is a space after the comma

#: inc/template-tags.php:59 inc/template-tags.php:65
#: template-parts/archive/content-post-classic.php:45
#: template-parts/index/content-post-classic.php:46
#: template-parts/single/content-single.php:53
msgid ", "
msgstr ""

#. translators: %s: Categories of current post

#: inc/template-tags.php:62
msgid "Posted in %s"
msgstr ""

#. translators: %s: Tags of current post

#: inc/template-tags.php:68
msgid "Tagged %s"
msgstr ""

#: inc/template-tags.php:73
msgid "Leave a comment"
msgstr ""

#: inc/template-tags.php:73 template-parts/archive/content-post-classic.php:52
#: template-parts/index/content-post-classic.php:54
msgid "1 Comment"
msgstr ""

#: inc/template-tags.php:73 template-parts/archive/content-post-classic.php:52
#: template-parts/index/content-post-classic.php:54
msgid "% Comments"
msgstr ""

#. translators: %s: Name of current post

#: inc/template-tags.php:79
msgid "Edit %s"
msgstr ""

#: inc/widgets.php:22
msgid "Blog Sidebar"
msgstr ""

#: inc/widgets.php:24
msgid "Right sidebar widget area of blog posts"
msgstr ""

#: inc/widgets.php:34
msgid "Shop Sidebar"
msgstr ""

#: inc/widgets.php:36
msgid "Right sidebar widget area og shop"
msgstr ""

#: lib/customizer/customizer-config.php:29
#: lib/customizer/customizer-maps/general-settings.php:834
#: lib/customizer/customizer-maps/general-settings.php:1021
#: lib/customizer/customizer-maps/layout-settings.php:969
#: lib/customizer/customizer-maps/responsive-settings.php:217
#: lib/plugins/kirki/controls/php/class-kirki-control-background.php:48
msgid "Background Color"
msgstr ""

#: lib/customizer/customizer-config.php:30
#: lib/plugins/kirki/controls/php/class-kirki-control-background.php:54
msgid "Background Image"
msgstr ""

#: lib/customizer/customizer-config.php:31
#: lib/plugins/kirki/controls/php/class-kirki-control-background.php:72
msgid "No Repeat"
msgstr ""

#: lib/customizer/customizer-config.php:32
#: lib/plugins/kirki/controls/php/class-kirki-control-background.php:73
msgid "Repeat All"
msgstr ""

#: lib/customizer/customizer-config.php:33
#: lib/plugins/kirki/controls/php/class-kirki-control-background.php:74
msgid "Repeat Horizontally"
msgstr ""

#: lib/customizer/customizer-config.php:34
#: lib/plugins/kirki/controls/php/class-kirki-control-background.php:75
msgid "Repeat Vertically"
msgstr ""

#: lib/customizer/customizer-config.php:35
#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:139
#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:181
#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:197
msgid "Inherit"
msgstr ""

#: lib/customizer/customizer-config.php:36
#: lib/plugins/kirki/controls/php/class-kirki-control-background.php:70
msgid "Background Repeat"
msgstr ""

#: lib/customizer/customizer-config.php:37
#: lib/plugins/kirki/controls/php/class-kirki-control-background.php:100
msgid "Cover"
msgstr ""

#: lib/customizer/customizer-config.php:38
#: lib/plugins/kirki/controls/php/class-kirki-control-background.php:103
msgid "Contain"
msgstr ""

#: lib/customizer/customizer-config.php:39
#: lib/plugins/kirki/controls/php/class-kirki-control-background.php:97
msgid "Background Size"
msgstr ""

#: lib/customizer/customizer-config.php:40
#: lib/customizer/customizer-maps/banner-settings.php:26
#: lib/customizer/customizer-maps/header-settings.php:27
#: lib/plugins/kirki/controls/php/class-kirki-control-background.php:119
msgid "Fixed"
msgstr ""

#: lib/customizer/customizer-config.php:41
#: lib/plugins/kirki/controls/php/class-kirki-control-background.php:116
msgid "Scroll"
msgstr ""

#: lib/customizer/customizer-config.php:42
#: lib/plugins/kirki/controls/php/class-kirki-control-background.php:113
msgid "Background Attachment"
msgstr ""

#: lib/customizer/customizer-config.php:43
#: lib/plugins/kirki/controls/php/class-kirki-control-background.php:83
#: lib/plugins/kirki/controls/php/class-kirki-control-dimensions.php:114
msgid "Left Top"
msgstr ""

#: lib/customizer/customizer-config.php:44
#: lib/plugins/kirki/controls/php/class-kirki-control-background.php:84
#: lib/plugins/kirki/controls/php/class-kirki-control-dimensions.php:115
msgid "Left Center"
msgstr ""

#: lib/customizer/customizer-config.php:45
#: lib/plugins/kirki/controls/php/class-kirki-control-background.php:85
#: lib/plugins/kirki/controls/php/class-kirki-control-dimensions.php:116
msgid "Left Bottom"
msgstr ""

#: lib/customizer/customizer-config.php:46
#: lib/plugins/kirki/controls/php/class-kirki-control-background.php:86
#: lib/plugins/kirki/controls/php/class-kirki-control-dimensions.php:117
msgid "Right Top"
msgstr ""

#: lib/customizer/customizer-config.php:47
#: lib/plugins/kirki/controls/php/class-kirki-control-background.php:87
#: lib/plugins/kirki/controls/php/class-kirki-control-dimensions.php:118
msgid "Right Center"
msgstr ""

#: lib/customizer/customizer-config.php:48
#: lib/plugins/kirki/controls/php/class-kirki-control-background.php:88
#: lib/plugins/kirki/controls/php/class-kirki-control-dimensions.php:119
msgid "Right Bottom"
msgstr ""

#: lib/customizer/customizer-config.php:49
#: lib/plugins/kirki/controls/php/class-kirki-control-background.php:89
#: lib/plugins/kirki/controls/php/class-kirki-control-dimensions.php:120
msgid "Center Top"
msgstr ""

#: lib/customizer/customizer-config.php:50
#: lib/plugins/kirki/controls/php/class-kirki-control-background.php:90
#: lib/plugins/kirki/controls/php/class-kirki-control-dimensions.php:121
msgid "Center Center"
msgstr ""

#: lib/customizer/customizer-config.php:51
#: lib/plugins/kirki/controls/php/class-kirki-control-background.php:91
#: lib/plugins/kirki/controls/php/class-kirki-control-dimensions.php:122
msgid "Center Bottom"
msgstr ""

#: lib/customizer/customizer-config.php:52
#: lib/plugins/kirki/controls/php/class-kirki-control-background.php:81
msgid "Background Position"
msgstr ""

#: lib/customizer/customizer-config.php:53
msgid "Background Opacity"
msgstr ""

#: lib/customizer/customizer-config.php:54
msgid "ON"
msgstr ""

#: lib/customizer/customizer-config.php:55
msgid "OFF"
msgstr ""

#: lib/customizer/customizer-config.php:56
msgid "All"
msgstr ""

#: lib/customizer/customizer-config.php:57
msgid "Cyrillic"
msgstr ""

#: lib/customizer/customizer-config.php:58
msgid "Cyrillic Extended"
msgstr ""

#: lib/customizer/customizer-config.php:59
msgid "Devanagari"
msgstr ""

#: lib/customizer/customizer-config.php:60
msgid "Greek"
msgstr ""

#: lib/customizer/customizer-config.php:61
msgid "Greek Extended"
msgstr ""

#: lib/customizer/customizer-config.php:62
msgid "Khmer"
msgstr ""

#: lib/customizer/customizer-config.php:63
msgid "Latin"
msgstr ""

#: lib/customizer/customizer-config.php:64
msgid "Latin Extended"
msgstr ""

#: lib/customizer/customizer-config.php:65
msgid "Vietnamese"
msgstr ""

#: lib/customizer/customizer-config.php:214
msgid "General"
msgstr ""

#: lib/customizer/customizer-config.php:223
msgid "Header"
msgstr ""

#: lib/customizer/customizer-config.php:232
#: lib/customizer/customizer-config.php:319
msgid "Layout"
msgstr ""

#: lib/customizer/customizer-config.php:241
msgid "Responsive"
msgstr ""

#: lib/customizer/customizer-config.php:255
msgid "Typography"
msgstr ""

#: lib/customizer/customizer-config.php:264
#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:221
msgid "Color"
msgstr ""

#: lib/customizer/customizer-config.php:273
#: lib/customizer/customizer-maps/general-settings.php:371
msgid "Pre Loader"
msgstr ""

#: lib/customizer/customizer-config.php:282
#: lib/customizer/customizer-maps/general-settings.php:555
msgid "Scroll Top"
msgstr ""

#: lib/customizer/customizer-config.php:291
#: lib/customizer/customizer-maps/layout-settings.php:375
#: lib/customizer/customizer-maps/layout-settings.php:784
msgid "Button"
msgstr ""

#: lib/customizer/customizer-config.php:300
msgid "Pagination"
msgstr ""

#: lib/customizer/customizer-config.php:309
msgid "Custom Fonts"
msgstr ""

#: lib/customizer/customizer-config.php:328
msgid "Submenu"
msgstr ""

#: lib/customizer/customizer-config.php:337
#: lib/customizer/customizer-config.php:479
#: lib/customizer/customizer-maps/header-settings.php:852
#: lib/customizer/customizer-maps/header-settings.php:867
#: lib/customizer/customizer-maps/header-settings.php:996
msgid "Logo"
msgstr ""

#: lib/customizer/customizer-config.php:355
msgid "Responsive Menu"
msgstr ""

#: lib/customizer/customizer-config.php:365
#: lib/customizer/customizer-config.php:497
msgid "Banner"
msgstr ""

#: lib/customizer/customizer-config.php:376
msgid "Page"
msgstr ""

#: lib/customizer/customizer-config.php:394
msgid "Archive"
msgstr ""

#: lib/customizer/customizer-config.php:403
msgid "Sticky Post"
msgstr ""

#: lib/customizer/customizer-config.php:412
msgid "Single Post"
msgstr ""

#: lib/customizer/customizer-config.php:421
msgid "404 Page"
msgstr ""

#: lib/customizer/customizer-config.php:432
msgid "Shop Archive"
msgstr ""

#: lib/customizer/customizer-config.php:441
msgid "Single Product"
msgstr ""

#: lib/customizer/customizer-config.php:450
msgid "Woo Cart"
msgstr ""

#: lib/customizer/customizer-config.php:459
msgid "Woo Checkout"
msgstr ""

#: lib/customizer/customizer-config.php:468
msgid "My Account"
msgstr ""

#: lib/customizer/customizer-config.php:488
msgid "Menu"
msgstr ""

#: lib/customizer/customizer-config.php:506
#: lib/customizer/customizer-config.php:515
msgid "Footer"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:6
msgid "Title Banner"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:7
msgid "Specifies the title banner layout."
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:21
msgid "Choose between Bootstrap container container-fluid."
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:34
#: lib/customizer/customizer-maps/header-settings.php:35
#: lib/customizer/customizer-maps/layout-settings.php:34
#: lib/customizer/customizer-maps/layout-settings.php:159
#: lib/customizer/customizer-maps/layout-settings.php:567
#: lib/customizer/customizer-maps/layout-settings.php:1276
#: lib/customizer/customizer-maps/layout-settings.php:1539
#: lib/customizer/customizer-maps/shop-settings.php:38
#: lib/customizer/customizer-maps/shop-settings.php:166
#: lib/customizer/customizer-maps/shop-settings.php:262
#: lib/customizer/customizer-maps/shop-settings.php:359
#: lib/customizer/customizer-maps/shop-settings.php:455
msgid "Container Width"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:35
msgid "Specifies the width of the banner container."
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:63
#: lib/customizer/customizer-maps/responsive-settings.php:261
msgid "Banner Height"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:64
#: lib/customizer/customizer-maps/responsive-settings.php:262
msgid "To change title banner height."
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:92
msgid "Background Styling"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:93
msgid "Title Banner background styling controls."
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:121
msgid "Alignment"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:122
msgid "Select image alignment of banner wrapper."
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:127
#: lib/plugins/kirki/controls/php/class-kirki-control-dimensions.php:131
#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:145
#: lib/plugins/kirki/field/class-kirki-field-spacing.php:34
msgid "Left"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:128
#: lib/plugins/kirki/controls/php/class-kirki-control-dimensions.php:133
#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:151
msgid "Center"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:129
#: lib/plugins/kirki/controls/php/class-kirki-control-dimensions.php:132
#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:157
#: lib/plugins/kirki/field/class-kirki-field-spacing.php:35
msgid "Right"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:150
#: lib/customizer/customizer-maps/responsive-settings.php:291
msgid "Banner Spacing"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:151
#: lib/customizer/customizer-maps/responsive-settings.php:292
msgid "To change banner padding/margin e.g. 50px"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:169
#: lib/customizer/customizer-maps/general-settings.php:740
#: lib/customizer/customizer-maps/responsive-settings.php:310
msgid "Padding Top"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:170
#: lib/customizer/customizer-maps/general-settings.php:742
#: lib/customizer/customizer-maps/responsive-settings.php:311
msgid "Padding Bottom"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:171
#: lib/customizer/customizer-maps/footer-settings.php:71
#: lib/customizer/customizer-maps/responsive-settings.php:312
#: lib/customizer/customizer-maps/responsive-settings.php:454
#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:205
msgid "Margin Top"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:172
#: lib/customizer/customizer-maps/responsive-settings.php:313
#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:213
msgid "Margin Bottom"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:202
msgid "Blog Title"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:203
msgid "Specifies the title text of blog page."
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:211
msgid "Custom Single Title"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:212
msgid "Disable this option to use blog post name as title."
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:218
#: lib/customizer/customizer-maps/banner-settings.php:335
#: lib/customizer/customizer-maps/general-settings.php:377
#: lib/customizer/customizer-maps/general-settings.php:561
#: lib/customizer/customizer-maps/header-settings.php:269
#: lib/customizer/customizer-maps/header-settings.php:331
#: lib/customizer/customizer-maps/header-settings.php:377
#: lib/customizer/customizer-maps/header-settings.php:600
#: lib/customizer/customizer-maps/header-settings.php:726
#: lib/customizer/customizer-maps/header-settings.php:859
#: lib/customizer/customizer-maps/header-settings.php:967
#: lib/customizer/customizer-maps/layout-settings.php:118
#: lib/customizer/customizer-maps/layout-settings.php:243
#: lib/customizer/customizer-maps/layout-settings.php:256
#: lib/customizer/customizer-maps/layout-settings.php:269
#: lib/customizer/customizer-maps/layout-settings.php:282
#: lib/customizer/customizer-maps/layout-settings.php:295
#: lib/customizer/customizer-maps/layout-settings.php:308
#: lib/customizer/customizer-maps/layout-settings.php:321
#: lib/customizer/customizer-maps/layout-settings.php:334
#: lib/customizer/customizer-maps/layout-settings.php:381
#: lib/customizer/customizer-maps/layout-settings.php:651
#: lib/customizer/customizer-maps/layout-settings.php:664
#: lib/customizer/customizer-maps/layout-settings.php:678
#: lib/customizer/customizer-maps/layout-settings.php:691
#: lib/customizer/customizer-maps/layout-settings.php:704
#: lib/customizer/customizer-maps/layout-settings.php:717
#: lib/customizer/customizer-maps/layout-settings.php:730
#: lib/customizer/customizer-maps/layout-settings.php:743
#: lib/customizer/customizer-maps/layout-settings.php:790
#: lib/customizer/customizer-maps/layout-settings.php:1359
#: lib/customizer/customizer-maps/layout-settings.php:1372
#: lib/customizer/customizer-maps/layout-settings.php:1386
#: lib/customizer/customizer-maps/layout-settings.php:1400
#: lib/customizer/customizer-maps/layout-settings.php:1414
#: lib/customizer/customizer-maps/layout-settings.php:1427
#: lib/customizer/customizer-maps/layout-settings.php:1440
#: lib/plugins/kirki/controls/php/class-kirki-control-switch.php:52
#: lib/plugins/kirki/field/class-kirki-field-switch.php:39
msgid "On"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:219
#: lib/customizer/customizer-maps/banner-settings.php:336
#: lib/customizer/customizer-maps/general-settings.php:378
#: lib/customizer/customizer-maps/general-settings.php:562
#: lib/customizer/customizer-maps/header-settings.php:270
#: lib/customizer/customizer-maps/header-settings.php:332
#: lib/customizer/customizer-maps/header-settings.php:378
#: lib/customizer/customizer-maps/header-settings.php:601
#: lib/customizer/customizer-maps/header-settings.php:727
#: lib/customizer/customizer-maps/header-settings.php:860
#: lib/customizer/customizer-maps/header-settings.php:968
#: lib/customizer/customizer-maps/layout-settings.php:119
#: lib/customizer/customizer-maps/layout-settings.php:244
#: lib/customizer/customizer-maps/layout-settings.php:257
#: lib/customizer/customizer-maps/layout-settings.php:270
#: lib/customizer/customizer-maps/layout-settings.php:283
#: lib/customizer/customizer-maps/layout-settings.php:296
#: lib/customizer/customizer-maps/layout-settings.php:309
#: lib/customizer/customizer-maps/layout-settings.php:322
#: lib/customizer/customizer-maps/layout-settings.php:335
#: lib/customizer/customizer-maps/layout-settings.php:382
#: lib/customizer/customizer-maps/layout-settings.php:652
#: lib/customizer/customizer-maps/layout-settings.php:665
#: lib/customizer/customizer-maps/layout-settings.php:679
#: lib/customizer/customizer-maps/layout-settings.php:692
#: lib/customizer/customizer-maps/layout-settings.php:705
#: lib/customizer/customizer-maps/layout-settings.php:718
#: lib/customizer/customizer-maps/layout-settings.php:731
#: lib/customizer/customizer-maps/layout-settings.php:744
#: lib/customizer/customizer-maps/layout-settings.php:791
#: lib/customizer/customizer-maps/layout-settings.php:1360
#: lib/customizer/customizer-maps/layout-settings.php:1373
#: lib/customizer/customizer-maps/layout-settings.php:1387
#: lib/customizer/customizer-maps/layout-settings.php:1401
#: lib/customizer/customizer-maps/layout-settings.php:1415
#: lib/customizer/customizer-maps/layout-settings.php:1428
#: lib/customizer/customizer-maps/layout-settings.php:1441
#: lib/plugins/kirki/controls/php/class-kirki-control-switch.php:56
#: lib/plugins/kirki/field/class-kirki-field-switch.php:40
msgid "Off"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:226
msgid "Post Single Title"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:227
msgid "Specifies the title text of post single."
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:243
msgid "Search Title"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:244
#: lib/customizer/customizer-maps/banner-settings.php:254
msgid "Specifies the title text of page not found."
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:246
msgid "Search Results For"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:253
msgid "Not Found Title"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:263
#: lib/customizer/customizer-maps/layout-settings.php:406
#: lib/customizer/customizer-maps/layout-settings.php:815
#: lib/customizer/customizer-maps/layout-settings.php:1007
#: lib/customizer/customizer-maps/layout-settings.php:1449
#: lib/customizer/customizer-maps/layout-settings.php:1659
#: lib/customizer/customizer-maps/responsive-settings.php:348
msgid "Title Font"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:264
#: lib/customizer/customizer-maps/responsive-settings.php:349
msgid "Additional fonts for banner title."
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:284
#: lib/customizer/customizer-maps/general-settings.php:28
#: lib/customizer/customizer-maps/general-settings.php:79
#: lib/customizer/customizer-maps/general-settings.php:1175
#: lib/customizer/customizer-maps/header-settings.php:87
#: lib/customizer/customizer-maps/header-settings.php:539
#: lib/customizer/customizer-maps/responsive-settings.php:96
#: lib/customizer/customizer-maps/responsive-settings.php:370
#: lib/plugins/kirki/controls/php/class-kirki-control-dimensions.php:124
msgid "Font Weight"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:288
#: lib/customizer/customizer-maps/general-settings.php:33
#: lib/customizer/customizer-maps/general-settings.php:84
#: lib/customizer/customizer-maps/header-settings.php:92
#: lib/customizer/customizer-maps/header-settings.php:544
#: lib/customizer/customizer-maps/responsive-settings.php:101
#: lib/customizer/customizer-maps/responsive-settings.php:374
msgid "Normal"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:289
#: lib/customizer/customizer-maps/general-settings.php:34
#: lib/customizer/customizer-maps/general-settings.php:85
#: lib/customizer/customizer-maps/header-settings.php:93
#: lib/customizer/customizer-maps/header-settings.php:545
#: lib/customizer/customizer-maps/responsive-settings.php:102
#: lib/customizer/customizer-maps/responsive-settings.php:375
msgid "100"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:290
#: lib/customizer/customizer-maps/general-settings.php:35
#: lib/customizer/customizer-maps/general-settings.php:86
#: lib/customizer/customizer-maps/header-settings.php:94
#: lib/customizer/customizer-maps/header-settings.php:546
#: lib/customizer/customizer-maps/responsive-settings.php:103
#: lib/customizer/customizer-maps/responsive-settings.php:376
msgid "200"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:291
#: lib/customizer/customizer-maps/general-settings.php:36
#: lib/customizer/customizer-maps/general-settings.php:87
#: lib/customizer/customizer-maps/header-settings.php:95
#: lib/customizer/customizer-maps/header-settings.php:547
#: lib/customizer/customizer-maps/responsive-settings.php:104
#: lib/customizer/customizer-maps/responsive-settings.php:377
msgid "300"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:292
#: lib/customizer/customizer-maps/general-settings.php:37
#: lib/customizer/customizer-maps/general-settings.php:88
#: lib/customizer/customizer-maps/header-settings.php:96
#: lib/customizer/customizer-maps/header-settings.php:548
#: lib/customizer/customizer-maps/responsive-settings.php:105
#: lib/customizer/customizer-maps/responsive-settings.php:378
msgid "400"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:293
#: lib/customizer/customizer-maps/general-settings.php:38
#: lib/customizer/customizer-maps/general-settings.php:89
#: lib/customizer/customizer-maps/header-settings.php:97
#: lib/customizer/customizer-maps/header-settings.php:549
#: lib/customizer/customizer-maps/responsive-settings.php:106
#: lib/customizer/customizer-maps/responsive-settings.php:379
msgid "500"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:294
#: lib/customizer/customizer-maps/general-settings.php:39
#: lib/customizer/customizer-maps/general-settings.php:90
#: lib/customizer/customizer-maps/header-settings.php:98
#: lib/customizer/customizer-maps/header-settings.php:550
#: lib/customizer/customizer-maps/responsive-settings.php:107
#: lib/customizer/customizer-maps/responsive-settings.php:380
msgid "600"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:295
#: lib/customizer/customizer-maps/general-settings.php:40
#: lib/customizer/customizer-maps/general-settings.php:91
#: lib/customizer/customizer-maps/header-settings.php:99
#: lib/customizer/customizer-maps/header-settings.php:551
#: lib/customizer/customizer-maps/responsive-settings.php:108
#: lib/customizer/customizer-maps/responsive-settings.php:381
msgid "700"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:296
#: lib/customizer/customizer-maps/general-settings.php:41
#: lib/customizer/customizer-maps/general-settings.php:92
#: lib/customizer/customizer-maps/header-settings.php:100
#: lib/customizer/customizer-maps/header-settings.php:552
#: lib/customizer/customizer-maps/responsive-settings.php:109
#: lib/customizer/customizer-maps/responsive-settings.php:382
msgid "800"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:297
#: lib/customizer/customizer-maps/general-settings.php:42
#: lib/customizer/customizer-maps/general-settings.php:93
#: lib/customizer/customizer-maps/header-settings.php:101
#: lib/customizer/customizer-maps/header-settings.php:553
#: lib/customizer/customizer-maps/responsive-settings.php:110
#: lib/customizer/customizer-maps/responsive-settings.php:383
msgid "900"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:310
#: lib/customizer/customizer-maps/layout-settings.php:1029
msgid "Title Color"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:311
msgid "Specifies the color of banner title."
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:328
msgid "Breadcrumb Enable"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:329
msgid "Enable/Disable the post banner breadcrumbs."
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:343
#: lib/customizer/customizer-maps/responsive-settings.php:397
msgid "Breadcrumb Font"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:344
#: lib/customizer/customizer-maps/responsive-settings.php:398
msgid "To change breadcrumb font size."
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:372
msgid "Breadcrumb Color"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:373
msgid "Specifies the color of banner breadcrumb."
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:395
msgid "Breadcrumb Link Hover"
msgstr ""

#: lib/customizer/customizer-maps/banner-settings.php:396
msgid "Specifies the color of banner breadcrumb link on hover."
msgstr ""

#: lib/customizer/customizer-maps/footer-settings.php:6
msgid "Footer Layout"
msgstr ""

#: lib/customizer/customizer-maps/footer-settings.php:7
msgid "Specifies the footer layout."
msgstr ""

#: lib/customizer/customizer-maps/footer-settings.php:19
#: lib/customizer/customizer-maps/responsive-settings.php:431
msgid "Footer Height"
msgstr ""

#: lib/customizer/customizer-maps/footer-settings.php:20
#: lib/customizer/customizer-maps/responsive-settings.php:432
msgid "To change footer height."
msgstr ""

#: lib/customizer/customizer-maps/footer-settings.php:41
msgid "Footer Background"
msgstr ""

#: lib/customizer/customizer-maps/footer-settings.php:42
msgid "Footer background controls."
msgstr ""

#: lib/customizer/customizer-maps/footer-settings.php:72
#: lib/customizer/customizer-maps/responsive-settings.php:455
msgid "To change footer top space."
msgstr ""

#: lib/customizer/customizer-maps/footer-settings.php:92
msgid "Footer Content"
msgstr ""

#: lib/customizer/customizer-maps/footer-settings.php:93
msgid "Specify the content of footer."
msgstr ""

#: lib/customizer/customizer-maps/footer-settings.php:103
#: lib/customizer/customizer-maps/general-settings.php:975
msgid "Text Color"
msgstr ""

#: lib/customizer/customizer-maps/footer-settings.php:104
msgid "Specifies the color of footer content."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:6
msgid "Main Font"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:7
msgid "Theme main fonts for body content with your desired fonts."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:55
msgid "Heading Font"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:56
msgid "Theme additional fonts for all headings with your desired fonts."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:106
msgid "Heading 1 (H1)"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:107
msgid "Theme heading (H1) font size."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:128
msgid "Heading 2 (H2)"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:129
msgid "Theme heading (H2) font size."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:150
msgid "Heading 3 (H3)"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:151
msgid "Theme heading (H3) font size."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:172
msgid "Heading 4 (H4)"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:173
msgid "Theme heading (H4) font size."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:194
msgid "Heading 5 (H5)"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:195
msgid "Theme heading (H5) font size."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:216
msgid "Heading 6 (H6)"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:217
msgid "Theme heading (H6) font size."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:243
#: lib/customizer/customizer-maps/layout-settings.php:1111
msgid "Content Color"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:244
msgid "Specifies the color of body content."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:267
msgid "Heading Color"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:268
msgid "Specifies the color of heading(s) content."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:291
#: lib/customizer/customizer-maps/layout-settings.php:496
msgid "Link Color"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:292
msgid "Specifies the color of link content."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:310
msgid "Link Hover"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:311
msgid "Specifies the color of link content on hover."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:329
msgid "Theme Base Color"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:330
msgid "Specifies the complete theme base color."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:348
msgid "Theme Base Bg"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:349
msgid "Specifies the complete theme base background color."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:372
msgid "Enable this option to show loader before site load."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:385
msgid "Pre Loader Style"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:386
msgid "Specifies site preloader style."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:390
msgid "Loader Style 1"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:391
#: lib/customizer/customizer-maps/general-settings.php:406
msgid "Loader Image"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:407
msgid "Select an animated gif to display while site is loading."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:430
msgid "Pre Loader Color"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:431
#: lib/customizer/customizer-maps/general-settings.php:462
msgid "To change site preloader color."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:461
msgid "Loader Color 1"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:496
msgid "Loader Image Width"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:497
msgid "Custom loader image width e.g. 200px."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:524
msgid "Pre Loader Background"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:525
msgid "To change site preloader background color."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:556
msgid "Enable this option to add scroll to top button on site."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:569
msgid "Scroll Top Dimension"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:570
msgid "To change site scroll top button dimensions e.g. 50px"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:588
#: lib/plugins/kirki/controls/php/class-kirki-control-dimensions.php:137
msgid "Height"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:589
#: lib/plugins/kirki/controls/php/class-kirki-control-dimensions.php:136
msgid "Width"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:590
msgid "Icon Size"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:591
#: lib/customizer/customizer-maps/general-settings.php:744
#: lib/customizer/customizer-maps/general-settings.php:1114
msgid "Border Radius"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:621
#: lib/customizer/customizer-maps/general-settings.php:780
#: lib/customizer/customizer-maps/layout-settings.php:904
#: lib/customizer/customizer-maps/layout-settings.php:1130
msgid "Button Color"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:622
msgid "To change site scroll top button color."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:647
msgid "Button Hover Color"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:648
msgid "To change site scroll top button color on hover."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:673
#: lib/customizer/customizer-maps/layout-settings.php:1168
msgid "Button Background"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:674
msgid "Scroll top background color."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:698
#: lib/customizer/customizer-maps/layout-settings.php:1187
msgid "Button Background Hover"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:699
msgid "Scroll top background color on hover."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:727
msgid "Button Dimension"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:728
msgid "Specify the button dimensions e.g. 10px."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:741
msgid "Padding Right"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:743
msgid "Padding Left"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:757
#: lib/customizer/customizer-maps/general-settings.php:947
#: lib/customizer/customizer-maps/responsive-settings.php:75
#: lib/plugins/kirki/controls/php/class-kirki-control-dimensions.php:123
#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:102
msgid "Font Size"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:758
msgid "Specify the button font size."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:781
msgid "Specifies the color of theme button."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:807
msgid "Hover Color"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:808
msgid "Specifies the color of theme button on hover."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:835
msgid "Specifies the background color of theme button."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:861
msgid "Hover Background"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:862
msgid "Specifies the background color of theme button on hover."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:889
#: lib/customizer/customizer-maps/general-settings.php:1068
#: lib/customizer/customizer-maps/layout-settings.php:988
msgid "Border Color"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:890
msgid "Specifies the border color of theme button."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:916
msgid "Hover Border"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:917
msgid "Specifies the border color of theme button on hover."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:948
msgid "Specify the pagination item font size."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:976
msgid "Specifies the color of theme pagination."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:998
msgid "Hover/Active Color"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:999
msgid "Specifies the color of theme pagination on hover."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:1022
msgid "Specifies the background color of theme pagination."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:1044
msgid "Hover/Active Background"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:1045
msgid "Specifies the background color of theme pagination on hover."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:1069
msgid "Specifies the border color of theme pagination."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:1091
msgid "Hover/Active Border"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:1092
msgid "Specifies the border color of theme pagination on hover."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:1115
msgid "Specify the pagination item border radius."
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:1144
msgid "Upload Fonts"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:1145
msgid "Here you can add your custom fonts"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:1151
msgid "Upload Font"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:1156
msgid "Name"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:1160
msgid "Font File (*.woff)"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:1165
msgid "Font File (*.woff2)"
msgstr ""

#: lib/customizer/customizer-maps/general-settings.php:1170
msgid "Font File (*.ttf)"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:6
msgid "Header Layout"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:7
msgid "Specifies the header layout."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:22
msgid "Specifies the navigation container."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:36
msgid "Specifies the width of the header container."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:65
msgid "Menu Font"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:66
msgid "Theme additional fonts for header menu."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:115
msgid "Header Height"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:116
msgid "Specifies the height of header e.i 100px"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:131
msgid "Left/Right Space"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:132
msgid "Specifies the margin left/right between menu."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:160
#: lib/customizer/customizer-maps/header-settings.php:566
#: lib/customizer/customizer-maps/responsive-settings.php:124
msgid "Top/Bottom Space"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:161
#: lib/customizer/customizer-maps/responsive-settings.php:125
msgid "Specifies the padding top/bottom between menu."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:189
msgid "Header Background"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:190
msgid "Specifies the color of header background."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:214
msgid "Header Border"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:215
msgid "Specifies the color of header border bottom."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:232
msgid "Header Menu Color"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:233
msgid "Specifies the color of header menu."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:263
msgid "Header Gradient"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:264
msgid "Enable this option to header background gradient."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:277
#: lib/customizer/customizer-maps/header-settings.php:464
#: lib/customizer/customizer-maps/header-settings.php:608
#: lib/customizer/customizer-maps/header-settings.php:734
msgid "Gradient Colors"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:278
msgid "Specifies the header background gradient."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:281
#: lib/customizer/customizer-maps/header-settings.php:468
#: lib/customizer/customizer-maps/header-settings.php:612
#: lib/customizer/customizer-maps/header-settings.php:738
msgid "Primary"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:282
#: lib/customizer/customizer-maps/header-settings.php:469
#: lib/customizer/customizer-maps/header-settings.php:613
#: lib/customizer/customizer-maps/header-settings.php:739
msgid "Secondary"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:300
msgid "Active/Hover Color"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:301
msgid "Specifies the color of nav menu active and hover."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:324
msgid "Sticky Header"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:325
msgid "Enable it to display header menu on top even by scrolling the page."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:339
msgid "Sticky Background"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:340
msgid "Specifies the color of sticky header background."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:370
msgid "Sticky Gradient"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:371
msgid "Enable this option to sticky header background gradient."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:392
msgid "Sticky Menu Color"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:393
msgid "Specifies the color of sticky header menu."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:432
msgid "Sticky Active/Hover"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:433
msgid "Specifies the color of nav menu active and hover of header sticky."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:465
msgid "Specifies the sticky header background gradient."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:492
msgid "Sticky Height"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:493
msgid "Specifies the height of header sticky e.i 100px"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:519
msgid "Submenu Font"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:520
msgid "Theme additional fonts for header sub menu."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:567
msgid "Specifies the padding top/bottom between submenu."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:594
msgid "Submenu Gradient"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:595
msgid "Enable this option to header dropdown background gradient."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:609
#: lib/customizer/customizer-maps/header-settings.php:735
msgid "Specifies the header submenu background gradient."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:631
msgid "Submenu Background"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:632
msgid "Specifies the color of header submenu menu background."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:656
msgid "Submenu Color"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:657
msgid "Specifies the color of header submenu menu."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:679
msgid "Submenu Active/Hover"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:680
msgid "Specifies the color of header submenu menu active."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:702
msgid "Submenu Border"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:703
msgid "Specifies the top border color of header submenu."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:720
msgid "Sticky Submenu Gradient"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:721
msgid "Enable this option to sticky header dropdown background gradient."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:757
msgid "Sticky Submenu Background"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:758
msgid "Specifies the color of sticky header submenu menu background."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:783
msgid "Sticky Submenu Color"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:784
msgid "Specifies the color of sticky submenu menu."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:807
msgid "Sticky Submenu Active/Hover"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:808
msgid "Specifies the color of sticky header submenu menu active."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:830
msgid "Sticky Submenu Border"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:831
msgid "Specifies the top border color of sticky header submenu."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:853
msgid "Enable/Disable site header logo."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:868
msgid "Upload the logo image which will be displayed in the website header."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:883
#: lib/customizer/customizer-maps/header-settings.php:1012
#: lib/customizer/customizer-maps/responsive-settings.php:11
msgid "Logo Width"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:884
#: lib/customizer/customizer-maps/responsive-settings.php:12
msgid "To change header logo width."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:912
msgid "Sticky Logo"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:913
msgid "Upload the logo sticky image which will be displayed in the website header in scrolled version header."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:928
#: lib/customizer/customizer-maps/responsive-settings.php:41
msgid "Sticky Logo Width"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:929
#: lib/customizer/customizer-maps/responsive-settings.php:42
msgid "To change sticky header logo width."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:961
msgid "Enable/Disable site header search."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:975
msgid "Source"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:980
msgid "Any"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:981
msgid "Post"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:982
#: woocommerce/cart/cart.php:56
msgid "Product"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:997
msgid "Upload the logo image which will be displayed in the search wrapper."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1013
msgid "To change header search logo width."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1041
msgid "Logo Margin"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1042
msgid "To change header search logo space."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1070
msgid "Toggle Color"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1071
msgid "Specifies the color of header search icon."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1095
msgid "Toggle Hover"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1096
msgid "Specifies the color of header search icon on hover."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1120
msgid "Sticky Toggle Color"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1121
msgid "Specifies the color of sticky header search icon."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1151
msgid "Sticky Toggle Hover"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1152
msgid "Specifies the color of sticky header search icon on hover."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1182
msgid "Background"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1183
msgid "Specifies the color of search background."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1207
msgid "Overlay"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1208
msgid "Specifies the color of search overlay."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1232
msgid "Close Icon Color"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1233
msgid "Specifies the color of header search close button icon."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1257
msgid "Close Icon Margin"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1258
msgid "To change header search close button icon space."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1286
msgid "Search Input Font"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1287
msgid "Fonts for header search input."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1315
msgid "Search Input Icon Size"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1316
msgid "To change header search input icon."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1344
msgid "Input Text Color"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1345
msgid "Specifies the color of header search input color."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1369
msgid "Input Placeholder Color"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1370
msgid "Specifies the color of header search input placeholder color."
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1406
msgid "Input Border Color"
msgstr ""

#: lib/customizer/customizer-maps/header-settings.php:1407
msgid "Specifies the color of header search input border color."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:6
msgid "Page Layout"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:7
msgid "Specifies the page layout."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:21
msgid "Specifies the page container."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:35
msgid "Specifies the width of the page container."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:64
#: lib/customizer/customizer-maps/layout-settings.php:189
#: lib/customizer/customizer-maps/layout-settings.php:597
#: lib/customizer/customizer-maps/layout-settings.php:1305
#: lib/customizer/customizer-maps/layout-settings.php:1568
#: lib/customizer/customizer-maps/shop-settings.php:68
#: lib/customizer/customizer-maps/shop-settings.php:195
#: lib/customizer/customizer-maps/shop-settings.php:291
#: lib/customizer/customizer-maps/shop-settings.php:388
#: lib/customizer/customizer-maps/shop-settings.php:484
msgid "Space Top/Bottom"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:65
msgid "To change page content top bottom padding."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:91
#: lib/customizer/customizer-maps/layout-settings.php:216
#: lib/customizer/customizer-maps/layout-settings.php:624
#: lib/customizer/customizer-maps/layout-settings.php:1332
#: lib/customizer/customizer-maps/layout-settings.php:1595
#: lib/customizer/customizer-maps/shop-settings.php:95
#: lib/customizer/customizer-maps/shop-settings.php:222
#: lib/customizer/customizer-maps/shop-settings.php:318
#: lib/customizer/customizer-maps/shop-settings.php:415
#: lib/customizer/customizer-maps/shop-settings.php:511
msgid "Banner Background"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:92
#: lib/customizer/customizer-maps/layout-settings.php:217
#: lib/customizer/customizer-maps/layout-settings.php:625
#: lib/customizer/customizer-maps/layout-settings.php:1333
#: lib/customizer/customizer-maps/layout-settings.php:1596
#: lib/customizer/customizer-maps/shop-settings.php:96
#: lib/customizer/customizer-maps/shop-settings.php:223
#: lib/customizer/customizer-maps/shop-settings.php:319
#: lib/customizer/customizer-maps/shop-settings.php:416
#: lib/customizer/customizer-maps/shop-settings.php:512
msgid "Banner background controls."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:112
#: lib/customizer/customizer-maps/layout-settings.php:289
#: lib/customizer/customizer-maps/layout-settings.php:698
#: lib/customizer/customizer-maps/layout-settings.php:1434
msgid "Comments"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:113
msgid "( if page comment is off in WordPress then it cannot be switched on here. )"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:131
msgid "Blog Layout"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:132
msgid "Specifies the blog/posts layout."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:146
msgid "Specifies the blog container."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:160
msgid "Specifies the width of the blog container."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:190
msgid "To change blog content top bottom padding."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:237
#: lib/customizer/customizer-maps/layout-settings.php:645
#: lib/customizer/customizer-maps/layout-settings.php:1366
msgid "Post Thumbnail"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:238
#: lib/customizer/customizer-maps/layout-settings.php:646
#: lib/customizer/customizer-maps/layout-settings.php:1367
msgid "Enable/Disable post item thumbnail."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:250
#: lib/customizer/customizer-maps/layout-settings.php:658
#: lib/customizer/customizer-maps/layout-settings.php:1353
msgid "Post Title"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:251
#: lib/customizer/customizer-maps/layout-settings.php:659
msgid "Enable/Disable post item title."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:263
#: lib/customizer/customizer-maps/layout-settings.php:672
#: lib/customizer/customizer-maps/layout-settings.php:1380
msgid "Post Date"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:264
#: lib/customizer/customizer-maps/layout-settings.php:673
#: lib/customizer/customizer-maps/layout-settings.php:1381
msgid "Enable/Disable post item date."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:276
#: lib/customizer/customizer-maps/layout-settings.php:685
#: lib/customizer/customizer-maps/layout-settings.php:1394
msgid "Post Category"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:277
#: lib/customizer/customizer-maps/layout-settings.php:686
#: lib/customizer/customizer-maps/layout-settings.php:1395
msgid "Enable/Disable post item category."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:290
#: lib/customizer/customizer-maps/layout-settings.php:699
#: lib/customizer/customizer-maps/layout-settings.php:1435
msgid "Enable/Disable post item comments."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:302
#: lib/customizer/customizer-maps/layout-settings.php:711
#: lib/customizer/customizer-maps/layout-settings.php:1408
msgid "Author"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:303
#: lib/customizer/customizer-maps/layout-settings.php:712
#: lib/customizer/customizer-maps/layout-settings.php:1409
msgid "Enable/Disable post item author."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:315
#: lib/customizer/customizer-maps/layout-settings.php:724
msgid "Content"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:316
#: lib/customizer/customizer-maps/layout-settings.php:725
msgid "Enable/Disable post item description."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:328
#: lib/customizer/customizer-maps/layout-settings.php:737
msgid "Excerpt"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:329
#: lib/customizer/customizer-maps/layout-settings.php:738
msgid "Enable/Disable post item excerpt."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:349
#: lib/customizer/customizer-maps/layout-settings.php:758
msgid "Excerpt Length"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:350
#: lib/customizer/customizer-maps/layout-settings.php:759
msgid "To change post content excerpt lenght."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:376
#: lib/customizer/customizer-maps/layout-settings.php:785
msgid "Enable/Disable post item button."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:388
#: lib/customizer/customizer-maps/layout-settings.php:797
msgid "Button Text"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:389
#: lib/customizer/customizer-maps/layout-settings.php:798
msgid "Custom text of post button."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:407
#: lib/customizer/customizer-maps/layout-settings.php:816
msgid "To change post title font size."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:436
#: lib/customizer/customizer-maps/layout-settings.php:844
#: lib/customizer/customizer-maps/layout-settings.php:1048
#: lib/customizer/customizer-maps/layout-settings.php:1479
msgid "Meta Font"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:437
#: lib/customizer/customizer-maps/layout-settings.php:845
#: lib/customizer/customizer-maps/layout-settings.php:1480
msgid "To change post meta font size."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:458
#: lib/customizer/customizer-maps/layout-settings.php:866
#: lib/customizer/customizer-maps/layout-settings.php:1070
#: lib/customizer/customizer-maps/layout-settings.php:1501
msgid "Meta Color"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:459
#: lib/customizer/customizer-maps/layout-settings.php:867
#: lib/customizer/customizer-maps/layout-settings.php:1502
msgid "Specifies the color of meta."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:477
#: lib/customizer/customizer-maps/layout-settings.php:885
#: lib/customizer/customizer-maps/responsive-settings.php:183
msgid "Separator Color"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:478
#: lib/customizer/customizer-maps/layout-settings.php:886
msgid "Specifies the color of separator color."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:497
msgid "Specifies the color of button."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:515
#: lib/customizer/customizer-maps/layout-settings.php:923
#: lib/customizer/customizer-maps/layout-settings.php:1149
msgid "Button Hover"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:516
#: lib/customizer/customizer-maps/layout-settings.php:924
msgid "Specifies the color of button on hover."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:539
msgid "Archive Layout"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:540
msgid "Specifies the archive post layout."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:554
msgid "Specifies the archive post container."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:568
msgid "Specifies the width of the archive post container."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:598
msgid "To change archive content top bottom padding."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:905
msgid "Specifies the color of button link."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:947
msgid "Sticky Post Padding"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:948
msgid "To change post sticky post padding."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:970
msgid "Specifies the color of sticky post background."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:989
msgid "Specifies the color of sticky post border."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1008
#: lib/customizer/customizer-maps/layout-settings.php:1049
msgid "To change post sticky post title font-size."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1030
#: lib/customizer/customizer-maps/layout-settings.php:1071
msgid "Specifies the color of sticky post title."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1089
msgid "Content Font"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1090
msgid "To change post sticky post content font-size."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1112
msgid "Specifies the color of sticky post content."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1131
msgid "Specifies the color of sticky post button."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1150
msgid "Specifies the color of sticky post button hover color."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1169
#: lib/customizer/customizer-maps/layout-settings.php:1207
msgid "Specifies the color of sticky post button background."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1188
msgid "Specifies the color of sticky post button hover background."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1206
msgid "Button Border"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1225
msgid "Button Border Hover"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1226
msgid "Specifies the color of sticky post button hover border."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1248
msgid "Single Layout"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1249
msgid "Specifies the single post layout."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1263
msgid "Specifies the post single container."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1277
msgid "Specifies the width of the post single container."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1306
msgid "To change single content top bottom padding."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1354
msgid "Enable/Disable single post title."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1421
msgid "Tags"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1422
msgid "Enable/Disable post item tags."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1450
msgid "To change single post title font size."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1526
msgid "Specifies the not found page container."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1540
msgid "Specifies the width of the not found page container."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1569
msgid "To change not fount content top bottom padding."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1617
msgid "404 Image"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1618
msgid "You can change page not found image here."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1627
msgid "Image Width"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1628
msgid "To change not found image width."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1648
msgid "Title Text"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1649
msgid "Title text of not found."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1660
msgid "To change not found title font size."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1680
msgid "Description Text"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1681
msgid "Description text of not found."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1692
msgid "Description Font"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1693
msgid "To change not found description font size."
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1714
msgid "Links Color"
msgstr ""

#: lib/customizer/customizer-maps/layout-settings.php:1715
msgid "Specifies the color of back links."
msgstr ""

#: lib/customizer/customizer-maps/responsive-settings.php:76
msgid "To change hamburger menu font size. e.g. 15px"
msgstr ""

#: lib/customizer/customizer-maps/responsive-settings.php:153
msgid "Menu Color"
msgstr ""

#: lib/customizer/customizer-maps/responsive-settings.php:154
msgid "Specifies the color of hamburger menu."
msgstr ""

#: lib/customizer/customizer-maps/responsive-settings.php:184
msgid "Specifies the separator color of hamburger menu."
msgstr ""

#: lib/customizer/customizer-maps/responsive-settings.php:218
msgid "Specifies the color of hamburger menu background."
msgstr ""

#: lib/customizer/customizer-maps/responsive-settings.php:236
msgid "Close Button"
msgstr ""

#: lib/customizer/customizer-maps/responsive-settings.php:237
msgid "Specifies the color of hamburger close button."
msgstr ""

#: lib/customizer/customizer-maps/shop-settings.php:10
msgid "Shop Layout"
msgstr ""

#: lib/customizer/customizer-maps/shop-settings.php:11
msgid "Specifies the shop/posts layout."
msgstr ""

#: lib/customizer/customizer-maps/shop-settings.php:25
msgid "Specifies the shop container."
msgstr ""

#: lib/customizer/customizer-maps/shop-settings.php:39
msgid "Specifies the width of the shop container."
msgstr ""

#: lib/customizer/customizer-maps/shop-settings.php:69
msgid "To change shop content top bottom padding."
msgstr ""

#: lib/customizer/customizer-maps/shop-settings.php:117
msgid "Column(s)"
msgstr ""

#: lib/customizer/customizer-maps/shop-settings.php:118
msgid "Specifies the column per row."
msgstr ""

#: lib/customizer/customizer-maps/shop-settings.php:123
msgid "2 Column"
msgstr ""

#: lib/customizer/customizer-maps/shop-settings.php:124
msgid "3 Column"
msgstr ""

#: lib/customizer/customizer-maps/shop-settings.php:125
msgid "4 Column"
msgstr ""

#: lib/customizer/customizer-maps/shop-settings.php:132
msgid "Product Per Page"
msgstr ""

#: lib/customizer/customizer-maps/shop-settings.php:133
msgid "Specifies the no. of products to show per page."
msgstr ""

#: lib/customizer/customizer-maps/shop-settings.php:153
msgid "Specifies the post product_single container."
msgstr ""

#: lib/customizer/customizer-maps/shop-settings.php:167
msgid "Specifies the width of the post product_single container."
msgstr ""

#: lib/customizer/customizer-maps/shop-settings.php:196
msgid "To change product_single content top bottom padding."
msgstr ""

#: lib/customizer/customizer-maps/shop-settings.php:249
msgid "Specifies the post cart container."
msgstr ""

#: lib/customizer/customizer-maps/shop-settings.php:263
msgid "Specifies the width of the post cart container."
msgstr ""

#: lib/customizer/customizer-maps/shop-settings.php:292
msgid "To change cart content top bottom padding."
msgstr ""

#: lib/customizer/customizer-maps/shop-settings.php:346
msgid "Specifies the post checkout container."
msgstr ""

#: lib/customizer/customizer-maps/shop-settings.php:360
msgid "Specifies the width of the post checkout container."
msgstr ""

#: lib/customizer/customizer-maps/shop-settings.php:389
msgid "To change checkout content top bottom padding."
msgstr ""

#: lib/customizer/customizer-maps/shop-settings.php:442
msgid "Specifies the post account container."
msgstr ""

#: lib/customizer/customizer-maps/shop-settings.php:456
msgid "Specifies the width of the post account container."
msgstr ""

#: lib/customizer/customizer-maps/shop-settings.php:485
msgid "To change account content top bottom padding."
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-background.php:59
#: lib/plugins/kirki/controls/php/class-kirki-control-base.php:132
#: lib/plugins/kirki/controls/php/class-kirki-control-repeater.php:408
#: lib/plugins/kirki/controls/php/class-kirki-control-repeater.php:413
msgid "No File Selected"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-background.php:62
#: lib/plugins/kirki/controls/php/class-kirki-control-base.php:133
#: lib/plugins/kirki/controls/php/class-kirki-control-repeater.php:386
#: lib/plugins/kirki/controls/php/class-kirki-control-repeater.php:418
#: lib/plugins/kirki/controls/php/class-kirki-control-repeater.php:443
#: lib/plugins/kirki/controls/views/image.php:37
#: lib/plugins/kirki/field/class-kirki-field-image.php:50
#: woocommerce/cart/cart.php:128 woocommerce/cart/cart.php:130
msgid "Remove"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-background.php:63
#: lib/plugins/kirki/controls/php/class-kirki-control-base.php:135
msgid "Select File"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-background.php:106
msgid "Auto"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-base.php:136
msgid "Standard Fonts"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-base.php:137
msgid "Google Fonts"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-base.php:138
msgid "CSS Defaults"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-base.php:139
msgid "Default Browser Font-Family"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-dimension.php:41
#: lib/plugins/kirki/controls/php/class-kirki-control-dimensions.php:138
msgid "Invalid Value"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-dimensions.php:125
#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:110
msgid "Line Height"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-dimensions.php:126
msgid "Font Style"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-dimensions.php:127
#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:118
msgid "Letter Spacing"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-dimensions.php:128
#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:126
msgid "Word Spacing"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-dimensions.php:129
#: lib/plugins/kirki/field/class-kirki-field-spacing.php:32
msgid "Top"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-dimensions.php:130
#: lib/plugins/kirki/field/class-kirki-field-spacing.php:33
msgid "Bottom"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-dimensions.php:134
msgid "Size"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-dimensions.php:135
msgid "Spacing"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-repeater.php:77
msgid "row"
msgstr ""

#. translators: %s represents the label of the row.

#: lib/plugins/kirki/controls/php/class-kirki-control-repeater.php:86
msgid "Add new %s"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-repeater.php:121
msgid "Select a Page"
msgstr ""

#. translators: %s represents the number of rows we're limiting the repeater to
#. allow.

#: lib/plugins/kirki/controls/php/class-kirki-control-repeater.php:227
msgid "Limit: %s rows"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-repeater.php:376
#: lib/plugins/kirki/controls/php/class-kirki-control-repeater.php:381
msgid "No Image Selected"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-repeater.php:387
#: lib/plugins/kirki/controls/php/class-kirki-control-repeater.php:391
msgid "Add Image"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-repeater.php:387
#: lib/plugins/kirki/controls/php/class-kirki-control-repeater.php:389
msgid "Change Image"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-repeater.php:419
#: lib/plugins/kirki/controls/php/class-kirki-control-repeater.php:423
msgid "Add File"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-repeater.php:419
#: lib/plugins/kirki/controls/php/class-kirki-control-repeater.php:421
msgid "Change File"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-slider.php:67
msgid "Reset"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:82
msgid "Font Family"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:83
#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:88
msgid "Select Font Family"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:87
msgid "Backup Font"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:93
msgid "Variant"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:134
msgid "Text Align"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:163
msgid "Justify"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:173
msgid "Text Transform"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:176
#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:192
msgid "None"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:177
msgid "Capitalize"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:178
msgid "Uppercase"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:179
msgid "Lowercase"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:180
#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:196
msgid "Initial"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:189
msgid "Text Decoration"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:193
msgid "Underline"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:194
msgid "Overline"
msgstr ""

#: lib/plugins/kirki/controls/php/class-kirki-control-typography.php:195
msgid "Line-Through"
msgstr ""

#: lib/plugins/kirki/controls/views/image.php:34
#: lib/plugins/kirki/controls/views/image.php:39
#: lib/plugins/kirki/field/class-kirki-field-image.php:47
#: lib/plugins/kirki/field/class-kirki-field-image.php:52
msgid "Select image"
msgstr ""

#: lib/plugins/kirki/controls/views/image.php:35
#: lib/plugins/kirki/field/class-kirki-field-image.php:48
msgid "Change image"
msgstr ""

#: lib/plugins/kirki/controls/views/image.php:38
#: lib/plugins/kirki/field/class-kirki-field-image.php:51
msgid "No image selected"
msgstr ""

#: lib/plugins/kirki/controls/views/image.php:40
#: lib/plugins/kirki/field/class-kirki-field-image.php:53
msgid "Choose image"
msgstr ""

#. translators: %s represents the field ID where the error occurs.

#: lib/plugins/kirki/core/class-kirki-field.php:248
msgid "Typo found in field %s - setting instead of settings."
msgstr ""

#. translators: %1$s represents the field ID where the error occurs. %2$s is
#. the URL in the documentation site.

#: lib/plugins/kirki/core/class-kirki-field.php:257
#: lib/plugins/kirki/core/class-kirki-field.php:267
msgid "Config not defined for field %1$s - See %2$s for details on how to properly add fields."
msgstr ""

#. translators: %1$s represents the field ID where the error occurs.

#: lib/plugins/kirki/core/class-kirki-field.php:358
msgid "Typo found in field %s - \"theme_mods\" vs \"theme_mod\""
msgstr ""

#. translators: %1$s represents the field ID where the error occurs.

#: lib/plugins/kirki/core/class-kirki-field.php:375
msgid "\"partial_refresh\" invalid entry in field %s"
msgstr ""

#. translators: The field ID where the error occurs.

#: lib/plugins/kirki/core/class-kirki-field.php:498
#: lib/plugins/kirki/core/class-kirki-field.php:509
msgid "\"output\" invalid format in field %s. The \"output\" argument should be defined as an array of arrays."
msgstr ""

#: lib/plugins/kirki/core/class-kirki-init.php:289
msgid "We detected you're using Kirki_Init::get_variables(). Please use Kirki_Util::get_variables() instead."
msgstr ""

#: lib/plugins/kirki/core/class-kirki-init.php:365
msgid "Your theme uses a Font Awesome field for icons. To avoid issues with missing icons on your frontend we recommend you install the official Font Awesome plugin."
msgstr ""

#: lib/plugins/kirki/core/class-kirki-init.php:368
msgid "Install Plugin"
msgstr ""

#: lib/plugins/kirki/core/class-kirki-init.php:369
msgid "Don't show this again"
msgstr ""

#: lib/plugins/kirki/core/class-kirki.php:237
msgid "Kirki fields should not be added on customize_register. Please add them directly, or on init."
msgstr ""

#: lib/plugins/kirki/deprecated/functions.php:19
msgid "%1$s or %2$s"
msgstr ""

#: lib/plugins/kirki/field/class-kirki-field-color.php:52
msgid "Do not use \"alpha\" as an argument in color controls. Use \"choices[alpha]\" instead."
msgstr ""

#. translators: %1$s represents the field ID where the error occurs. %2%s is
#. buttonset/image.

#: lib/plugins/kirki/field/class-kirki-field-radio.php:37
msgid "Error in field %1$s. The \"mode\" argument has been deprecated since Kirki v0.8. Use the \"radio-%2$s\" type instead."
msgstr ""

#: lib/plugins/kirki/modules/custom-sections/sections/class-kirki-sections-nested-section.php:61
msgid "Customizing"
msgstr ""

#. translators: The title.

#: lib/plugins/kirki/modules/custom-sections/sections/class-kirki-sections-nested-section.php:64
msgid "Customizing &#9656; %s"
msgstr ""

#: lib/plugins/kirki/modules/webfonts/class-kirki-fonts.php:198
#: lib/plugins/kirki/modules/webfonts/class-kirki-fonts.php:199
msgid "Ultra-Light 100"
msgstr ""

#: lib/plugins/kirki/modules/webfonts/class-kirki-fonts.php:200
msgid "Ultra-Light 100 Italic"
msgstr ""

#: lib/plugins/kirki/modules/webfonts/class-kirki-fonts.php:201
msgid "Light 200"
msgstr ""

#: lib/plugins/kirki/modules/webfonts/class-kirki-fonts.php:202
msgid "Light 200 Italic"
msgstr ""

#: lib/plugins/kirki/modules/webfonts/class-kirki-fonts.php:203
msgid "Book 300"
msgstr ""

#: lib/plugins/kirki/modules/webfonts/class-kirki-fonts.php:204
msgid "Book 300 Italic"
msgstr ""

#: lib/plugins/kirki/modules/webfonts/class-kirki-fonts.php:205
#: lib/plugins/kirki/modules/webfonts/class-kirki-fonts.php:206
msgid "Normal 400"
msgstr ""

#: lib/plugins/kirki/modules/webfonts/class-kirki-fonts.php:207
msgid "Normal 400 Italic"
msgstr ""

#: lib/plugins/kirki/modules/webfonts/class-kirki-fonts.php:208
msgid "Medium 500"
msgstr ""

#: lib/plugins/kirki/modules/webfonts/class-kirki-fonts.php:209
msgid "Medium 500 Italic"
msgstr ""

#: lib/plugins/kirki/modules/webfonts/class-kirki-fonts.php:210
#: lib/plugins/kirki/modules/webfonts/class-kirki-fonts.php:211
msgid "Semi-Bold 600"
msgstr ""

#: lib/plugins/kirki/modules/webfonts/class-kirki-fonts.php:212
msgid "Semi-Bold 600 Italic"
msgstr ""

#: lib/plugins/kirki/modules/webfonts/class-kirki-fonts.php:213
msgid "Bold 700"
msgstr ""

#: lib/plugins/kirki/modules/webfonts/class-kirki-fonts.php:214
msgid "Bold 700 Italic"
msgstr ""

#: lib/plugins/kirki/modules/webfonts/class-kirki-fonts.php:215
#: lib/plugins/kirki/modules/webfonts/class-kirki-fonts.php:216
msgid "Extra-Bold 800"
msgstr ""

#: lib/plugins/kirki/modules/webfonts/class-kirki-fonts.php:217
msgid "Extra-Bold 800 Italic"
msgstr ""

#: lib/plugins/kirki/modules/webfonts/class-kirki-fonts.php:218
#: lib/plugins/kirki/modules/webfonts/class-kirki-fonts.php:219
msgid "Ultra-Bold 900"
msgstr ""

#: lib/plugins/kirki/modules/webfonts/class-kirki-fonts.php:220
msgid "Ultra-Bold 900 Italic"
msgstr ""

#: lib/plugins/kirki/upgrade-notifications.php:30
msgid "Important Upgrade Notice:"
msgstr ""

#: searchform.php:17
msgid "Search &hellip;"
msgstr ""

#: template-parts/archive/content-post-classic.php:52
#: template-parts/index/content-post-classic.php:54
msgid "Leave A  Comment"
msgstr ""

#: template-parts/archive/content-post-classic.php:59
#: template-parts/index/content-post-classic.php:61
#: template-parts/single/content-single.php:59
msgid "By"
msgstr ""

#: template-parts/content-none.php:15
msgid "Sorry, but nothing matched your selection. Please try again with some different keywords."
msgstr ""

#: template-parts/footer.php:12
msgid "Xpro WordPress Theme"
msgstr ""

#: template-parts/header.php:99
msgid "Toggle navigation"
msgstr ""

#: template-parts/page/content-page.php:32
#: template-parts/single/content-single.php:74
msgid "Pages:"
msgstr ""

#: woocommerce/cart/cart.php:76
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:80
msgid "Price"
msgstr ""

#: woocommerce/cart/cart.php:85
msgid "Quantity"
msgstr ""

#: woocommerce/cart/cart.php:113 woocommerce/cart/cart.php:115
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/cart.php:152
msgid "Coupon:"
msgstr ""

#: woocommerce/cart/cart.php:152
msgid "Coupon code"
msgstr ""

#: woocommerce/cart/cart.php:152
msgid "Apply coupon"
msgstr ""

#: woocommerce/cart/cart.php:157
msgid "Update cart"
msgstr ""
#. Theme Name of the plugin/theme
msgid "Xpro"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://www.wpxpro.com/xpro-theme/"
msgstr ""

#. Description of the plugin/theme
msgid "The most lightweight theme for your WordPress website. Xpro is Fast and Fully Customizable theme built for Agencies, Web Designers, Freelancers, Professionals, and Independent eCommerce store owners. This multipurpose free Elementor theme is extremely lightweight (less than 45KB on the front end) and super responsive for building any website you could imagine. Xpro theme is developed by the creators of popular free Elementor addons - Xpro Elemetor Addons. You can also customize default theme parts like header, footer, singular, archives, 404 pages, and search page by using the Xpro - free theme builder for Elementor. Let’s see What You Can Get for Free with Xpro Theme!"
msgstr ""

#. Author of the plugin/theme
msgid "WPXpro"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://www.wpxpro.com/"
msgstr ""
